Perforce Directory Standard
===

Welcome 
---

This is the home of the Perforce Directory Standard, PDS. This contains documentation is intended to help when planning a directory structure standard for any given organization for Perforce Helix Core. It is not actually a standard; it is a document intended to be helpful in creating a local standard for your organization.
 
Introduction 
---

The [PDS](https://swarm.workshop.perforce.com/files/guest/perforce_software/pds/main/PDS-5.2.zip).

When getting started with Perforce Helix Core or expanding its scope within an enterprise, it’s a good time to establish a formal, documented Perforce Directory Standard (PDS).

A well-designed directory structure simplifies the flow of change and intuitively conveys information about...

    Product life cycle
    Release process 
    Branching strategy

In addition to their intrinsic value, a PDS is handy to have in the event of a Configuration Management audit. 

The PDS stands on its own, and can be incorporated into a large document hierarchy. It’s best deployed as a living document that evolves as your organization’s needs change.

Download it yourself and give it a try!

Forums 
---

The PDS is discussed here in the [PDS Perforce Forums page] (http://forums.perforce.com/index.php?/topic/707-perforce-directory-standard-pds).
